/*详情*/
.acada-scholar-detail {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.acada-scholar-detail .lf-head-img{
    width: 178px;
    height: 251px;
    overflow: hidden;
    margin-right: 24px;
}
.acada-scholar-detail .lf-head-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.acada-scholar-detail .rh-user-info {
    flex: 1;
}
.acada-scholar-detail .rh-user-info .scholar-name {
    height: 38px;
    line-height: 38px;
    font-size: 30px;
    color: #333;
    position: relative;
    margin-bottom: 12px;
}
.acada-scholar-detail .rh-user-info .scholar-name-en {
    font-size: 20px;
    color: #858585;
    line-height: 25px;
    margin-bottom: 16px;
}
.acada-scholar-detail .rh-user-info .scholar-description {
    font-size: 16px;
    line-height: 32px;
    color: #333;
    text-align: left;
}
@media screen and (max-width: 750px) {
    .acada-scholar-detail {
        flex-direction: column;
    }
    .acada-scholar-detail .lf-head-img{
        margin: 0 auto 22px;
        height: 170px;
        width: 170px;
    }

    .acada-scholar-detail .rh-user-info .scholar-name {
        font-size: 22px;
        line-height: 28px;
        text-align: center;
    }
    .acada-scholar-detail .rh-user-info .scholar-name-en {
        font-size: 16px;
        line-height: 20px;
        text-align: center;
    }
    .acada-scholar-detail .rh-user-info .scholar-description {
        margin: 24px 0 40px;
        text-indent: 2em;
    }
    .acada-scholar-detail .scholar-name::after {
        content: '';
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -5px;
        width: 21px;
        height: 3px;
        background-color: #5FD1D5;
    }
}
